#
# spec file for package net_tool (Version 1.32alpha)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         net_tool
Release:      17
Copyright:    1988-1993 MicroWalt Corporation, 1993-1994 Swansea University Computer Society, 1995-1996 Bernd Eckenfels
Group: 
Provides:     net-tools 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.32alpha
Summary:      Important programs for networking.
Source: net-tools-1.32-alpha.tar.gz
Patch: net-tools-1.32-alpha.dif
%description
This package contains essential programs for network administration
and maintenance: netstat, hostname, arp, ifconfig, rarp and route.

Authors:
--------
    Fred N. van Kempen <waltje@uwalt.nl.mugnet.org>
    Bernd Eckenfels <net-tools@lina.inka.de>
    Fred Baumgarten <dc6iq@insu1.etec.uni-karlsruhe.de>
    Peter Tobias <tobias@et-inf.fho-emden.de>

%prep
%setup -n net-tools-1.32-alpha
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
/bin/dnsdomainname
/bin/domainname
/bin/hostname
/bin/netstat
/bin/nisdomainname
/bin/ypdomainname
/sbin/ifconfig
/sbin/rarp
/sbin/route
%doc /usr/man/man1/dnsdomainname.1.gz
%doc /usr/man/man1/domainname.1.gz
%doc /usr/man/man1/hostname.1.gz
%doc /usr/man/man1/nisdomainname.1.gz
%doc /usr/man/man1/ypdomainname.1.gz
%doc /usr/man/man8/arp.8.gz
%doc /usr/man/man8/ifconfig.8.gz
%doc /usr/man/man8/netstat.8.gz
%doc /usr/man/man8/rarp.8.gz
%doc /usr/man/man8/route.8.gz
/usr/sbin/arp

